import request from "@/utils/request";
// 分页获取
export function pageList(data) {
    return request({
        url: "/device-boot/pmsPark/pageList",
        method: "post",
        data,
    });
}


export function addPark(data) {
    return request({
        url: "/device-boot/pmsPark/addPark",
        method: "post",
        data,
    });
}


export function updatePark(data) {
    return request({
        url: "/device-boot/pmsPark/updatePark",
        method: "post",
        data,
    });
}


export function delPark(data) {
    return request({
        url: "/device-boot/pmsPark/delPark",
        method: "post",
        data,
    });
}

export function pageStationList(data) {
    return request({
        url: "/device-boot/pmsPark/pageStationList",
        method: "post",
        data,
    });
}

export function stationList(data) {
    return request({
        url: "/device-boot/pmsPark/stationList",
        method: "post",
        data,
    });
}


export function addParkStationAss(data) {
    return request({
        url: "/device-boot/pmsPark/addParkStationAss",
        method: "post",
        data,
    });
}

export function delParkStationAss(data) {
    return request({
        url: "/device-boot/pmsPark/delParkStationAss",
        method: "post",
        data,
    });
}
export function uploadParkGw(data) {
    return request({
        url: "/device-boot/pmsPark/uploadParkGw",
        method: "post",
        data,
    });
}





